
body {
  background-color: black;
  color: #D4EFFF;
  background-image: url(/Backgrounds/Background10.jpg);
  background-size: 8%;
  font-family: "shadowlight"
}
@font-face {
    font-family: 'shadowlight';
    src: url('/fonts/ShadowsIntoLight.ttf');
}

a:link {
  color:#d4EFFF;
  text-decoration:underline;
}
a:visited {
  color:#d4eFFF;
}
a:hover{
  color:#707F87;
}
p {
  font-family: 'shadowlight';
  font-size: 25px
}

ul {
  font-size: 25px
}

    .normalblock {
    border: solid;
    border-color: #D4EFFF;
    background: rgba(0, 0, 0, 0.5);
    width: fit-content;
    height: fit-content;
    padding: 10px;
    overflow: auto;
    scrollbar-color: #d4efff black;
    position: relative;
    max-width: 500px;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    margin:auto;
}
              #musicplayer{
                font-family:'shadowlight'; /* default font */
                border:4px  #D4EFFF; /* border around player */
                width:200px; /* width of the player - make it 100% if you want it to fill your container */
                padding:10px;
                position:relative;
                left:0;
                right:0;
                text-align:center; 
                margin:auto;
                gap:10px;
            }
 
            .songtitle, .track-info, .now-playing{
                padding:5px;
            }
 
            .controls{
                display:flex; 
                flex-direction:column; 
                gap:10px;
            }
 
            .buttons{
                display:flex;
                justify-content:center;
                font-size:17px !important; /* size of controls */
                width:100%;
                color:#D4EFFF;
                align-items:center;
                right:20px
            }
 
            .buttons div{
                width:33.3%;
            }
 
            .playpause-track, .prev-track, .next-track{
                color:#D4EFFF; /* color of buttons */
                font-size:35px !important; /* size of buttons */
            }
 
            .volume-icon{
                font-size:15px; !important; /* size of volume icon */
                color:#D4EFFF;
            }
 
            .seeking, .volume{
                display:flex;
                flex-direction:row;
                align-items:center;
                color:#D4EFFF;
                gap:5px;
            }
 
            .now-playing, .track-info{
                background-color:#D4EFFF; /* background color of top two boxes */
            }
 
            .now-playing{
                font-weight:bold;
            }
 
            input[type=range]{
                -webkit-appearance:none; /* removes default appearance of the tracks */
                width:100%;
            }
 
            input[type=range]:focus{
                outline:none; /* removes outline around tracks when focusing */
            }
 
            input[type=range]::-webkit-slider-runnable-track{
                width:100%;
                height:4px; /* thickness of seeking track */
                background:#D4EFFF; /* color of seeking track */
            }
 
            input[type=range]::-webkit-slider-thumb{
                height:10px; /* height of seeking square */
                width:10px; /* width of seeking square */
                border-radius:0px; /* change to 5px if you want a circle seeker */
                background:#D4EFFF; /* color of seeker square */
                -webkit-appearance:none;
                margin-top:-3px; /* fixes the weird margin around the seeker square in chrome */
            }
 
            input[type=range]::-moz-range-track{
                width:100%;
                height:4px; /* thickness of seeking track */
                background:#D4EFFF; /* color of seeking track */
            }
 
            input[type=range]::-moz-range-thumb{
                height:10px; /* height of seeking square */
                width:10px; /* width of seeking square */
                border-radius:0px; /* change to 5px if you want a circle seeker */
                background:#D4EFFF; /* color of seeker square */
                border:none; /* removes weird border around seeker square in firefox */
            }